Updates

ELA-1114-1 composer security update

command-line injection vulnerability

June 19, 2024

ELA-1113-1 libndp security update

buffer overflow vulnerability

June 19, 2024

ELA-1107-1 php7.0 security update

invalid parsing

June 18, 2024

ELA-1108-1 php5 security update

invalid parsing

June 18, 2024

ELA-1112-1 libvpx security update

multiple vulnerabilities

June 18, 2024

ELA-1111-1 pymongo security update

Information leakage

June 17, 2024

ELA-1109-1 nano security update

symlink attack

June 17, 2024

ELA-1106-1 apache2 security update

Faulty input validation

June 14, 2024

ELA-1105-1 gst-plugins-base0.10 security update

integer overflow

June 6, 2024

ELA-1104-1 nghttp2 security update

DoS due to bad handling of CONTINUATION frames

June 1, 2024

ELA-1103-1 inetutils security update

multiple vulnerabilities

May 31, 2024

ELA-1102-1 gst-plugins-base1.0 security update

integer overflow

May 30, 2024